
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>详解如何正确配置PHP开发环境 / iVAN</title>

    <meta name="description" content="详解如何正确配置PHP开发环境 PHP语言在进行开发之前,需要将开发环境配置妥当,这样才能实现我们的程序完美运行.那么,如何正确的配置PHP开发环境呢?文章将介绍Apache.MySql.PHP的下载.安装及配置,分别讲述在windows和Linux环境下开发环境的搭建. 一.下载Apache.MySql和PHP 1.Apache的下载 Apache服务器可以通过官方提供的镜像地址来下载windows的Apache安装程序,不过都是英文版的,而且下载速度太慢.我建议大家去华军.天空或者中关村下载最新版的安装程序,速度很快. 2">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">详解如何正确配置PHP开发环境</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>　　PHP语言在进行开发之前，需要将开发环境配置妥当，这样才能实现我们的程序完美运行。那么，如何正确的配置PHP开发环境呢？文章将介绍Apache、MySql、PHP的下载、安装及配置，分别讲述在windows和Linux环境下开发环境的搭建。</p>
<p>　　一、下载Apache、MySql和PHP</p>
<p>　　1、Apache的下载</p>
<p>　　Apache服务器可以通过官方提供的镜像地址来下载windows的Apache安装程序，不过都是英文版的，而且下载速度太慢。我建议大家去华军、天空或者中关村下载最新版的安装程序，速度很快。</p>
<p>　　2、MySQL的下载</p>
<p>　　MySQL的官方网站是http://www.mysql.com。可以下载最新版本的MySQL，还是那句话，建议大家去华军、天空或者中关村下载。</p>
<p>　　3、PHP的下载</p>
<p>　　PHP的官方网站是http://www.php.net。可以下载最新的版本。</p>
<p>　　二、在windows下配置PHP开发环境</p>
<p>　　1、Apache、MySql和PHP的安装像安装windows其他软件一样，这里建议把Apache和PHP软件安装在D盘目录下，把MySQL软件安装在C盘，这样不需要做任何设置，MySQL就可以顺利启动运行。</p>
<p>　　2、配置开发环境</p>
<p>　　为了让windows可以执行PHP，需要做进一步的工作，按以下步骤搭建好环境：</p>
<p>　　1）在PHP安装目录下，找到文件php5ts.dll，将其复制到C盘system32目录下。</p>
<p>　　2）在PHP安装目录下，找到文件libmysql.dll，将其复制到C盘system32目录下。</p>
<p>　　3）在PHP安装目录下，找到文件php.ini，将其复制到C:\windows下。这个文件是配置PHP的基本文件，如设置服务器根目录配置，用文本编辑器打开php.ini文件，找到"doc_root="，因为我把Apache默认安装在D盘根目录下，所以，修改这个配置项的值为：doc_root=d:\apache2\htdocs</p>
<p>　　提示：用户根据自己安装Apache的路径，修改该配置项的值。</p>
<p>　　4）在php.ini中找到“extension_dir ="./"”，这个配置项用来载入PHP的扩展模块，修改该配置项如下：extension_dir = d:\php\ext，（需要按自己的安装目录修改PHP的载入位置）。</p>
<p>　　5）在php.ini中找到“;extension=php_mysql.dll”，把这项前面的分号去掉，表示使这个项生效。这个配置项用来使PHP支持MySQL，这里分号起注释作用。修改完PHP的配置文件php.ini后，保存退出该文件。</p>
<p>　　6）进行Apache的配置。转到Apache的安装目录下的conf目录，用文本编辑器打开Apache的配置文件http.conf。在此文件中找到 dynamic shared object(DOS) Support，在LoadModule行的最后添加如下配置项：LoadModule php5_module d:/php/php5apache2.dll，（需要按自己的安装目录修改PHP的载入位置）。该项是通过Apache来载入PHP模块php5apache2.dll，即PHP以Apache的一个模块来运行。</p>
<p>　　7）为了让Apache支持.php后缀的文件，在http.conf中找到AddType项，在最后添加如下配置项：AddType application/x-httpd-php.php。找到directoryIndex，在最后添加index.php。为了支持中文，找到AddDefaultCharset ISO-8859-1改为AddDefaultCharset GB2312。修改完后保存http.conf。即完成Apache的基本配置。</p>
<p>　　注意：强烈建议对Apache配置文件http.conf进行修改时，一定遵守修改一点测试一点的原则，即每次修改完一项并保存http.conf后，要重启一下Apache，如果Apache正常启动，则可以进行后续修改，否则，说明本次修改有误，仔细检查并重新修改。</p>
<p>　　三、在Linux下配置配置PHP开发环境</p>
<p>　　1、MySQL的安装</p>
<p>　　在MySQL官网下载MySQL的安装文件MySQL-server-4.0.20-0.i386.rpm，执行下面的命令完成MySQL的安装。</p>
<p>　　rpm -ivh MySQL-server-4.0.20-0.i386.rpm</p>
<p>　　在没有设置MySQL密码的情况下，通过以下命令测试MySQL是否安装成功。</p>
<p>　　mysql -u root</p>
<p>　　出现类似welcome to the mysql mointor. commands end with;or \g的字样，说明安装成功。</p>
<p>　　2、Apache的安装</p>
<p>　　从Apache的官网下载UNIX版本的压缩包，以httpd-2.0.52.tar.gz为例，假设资源包放在/usr/local/src下，进入这个目录后解压缩，命令如下：</p>
<p>　　cd /usr/local/src</p>
<p>　　tar -zxvf httpd-2.0.52.tar.gz</p>
<p>　　解压缩后，进入目录httpd-2.0.52，执行以下命令：</p>
<p>　　./configure --prefix=/usr/local/apache2 --enable--module=so</p>
<p>　　其中--prefix=/usr/local/apache2用来指定Apache的安装目录。接下来进行编译，执行一下命令完成安装。</p>
<p>　　make</p>
<p>　　mae install</p>
<p>　　3、配置PHP开发环境的安装</p>
<p>　　1）从PHP官网下载php5.1.4.tar.gz的压缩包，解压缩该文件包，命令如下：</p>
<p>　　tar -zxf php5.1.4.tar.gz</p>
<p>　　2）转到解压缩后的目录，执行以下命令完成PHP安装目录等相关配置：</p>
<p>　　./configure --prefix=/usr/local/php -with-mysql=/var/lib/mysql</p>
<p>　　3）接着编译PHP，命令如下：</p>
<p>　　make</p>
<p>　　make install</p>
<p>　　4）复制当前目录下的文件PHP大安装目录的lib目录下，并改名为php.ini，命令如下：</p>
<p>　　cp php.ini-dist /usr/local/php/lib/php.ini</p>
<p>　　5）以上配置PHP开发环境的安装完后，参见windows下配置的内容进行相关配置，配置项和配置方法类似。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-20 02:18:01</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%96%87%e4%bb%b6/" title="文件">文件</a>, <a href="https://www.iamivan.net/tag/php/" title="php">php</a>, <a href="https://www.iamivan.net/tag/apache/" title="apache">apache</a>, <a href="https://www.iamivan.net/tag/%e7%9b%ae%e5%bd%95/" title="目录">目录</a>, <a href="https://www.iamivan.net/tag/%e9%85%8d%e7%bd%ae/" title="配置">配置</a>, <a href="https://www.iamivan.net/tag/%e7%8e%af%e5%a2%83%e9%85%8d%e7%bd%ae/" title="环境配置">环境配置</a>, <a href="https://www.iamivan.net/tag/%e5%bc%80%e5%8f%91%e7%8e%af%e5%a2%83/" title="开发环境">开发环境</a>, <a href="https://www.iamivan.net/tag/%e5%ae%89%e8%a3%85%e9%85%8d%e7%bd%ae/" title="安装配置">安装配置</a>, <a href="https://www.iamivan.net/tag/php-mysql-apache/" title="php mysql apache">php mysql apache</a>, <a href="https://www.iamivan.net/tag/php-apache-mysql/" title="php apache mysql">php apache mysql</a>, <a href="https://www.iamivan.net/tag/php%e9%85%8d%e7%bd%ae%e5%ae%89%e8%a3%85/" title="php配置安装">php配置安装</a>, <a href="https://www.iamivan.net/tag/%e5%bc%80%e5%8f%91%e7%8e%af%e5%a2%83%e9%85%8d%e7%bd%ae/" title="开发环境配置">开发环境配置</a>, <a href="https://www.iamivan.net/tag/apache%e9%85%8d%e7%bd%ae/" title="apache配置">apache配置</a>, <a href="https://www.iamivan.net/tag/%e7%8e%af%e5%a2%83%e9%85%8d%e7%bd%ae%e8%bd%af%e4%bb%b6%e4%b8%8b%e8%bd%bd/" title="环境配置软件下载">环境配置软件下载</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>详解如何正确配置PHP开发环境的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgKAy1M.html" rel="bookmark">如何正确配置PHP开发环境</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				PHP语言在进行开发之前,需要将开发环境配置妥当,这样才能实现我们的程序完美运行.那么,如何正确的配置PHP开发环境呢?文章将介绍Apache.MySql.PHP的下载.安装及配置,分别讲述在windows和Linux环境下开发环境的搭建. 一.下载Apache.MySql和PHP 1.Apache的下载 Apache服务器可以通过官方提供的镜像地址来下载windows的Apache安装程序,不过都是英文版的,而且下载速度太慢.我建议大家去华军.天空或者中关村下载最新版的安装程序,速度很快. 2			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boLPkVM.html" rel="bookmark">学习在一台新电脑上配置JAVA开发环境&lowbar;java</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				对于JAVA新手来说,刚开始要学JAVA,而自己的电脑上毫无与JAVA开发有关的环境,应该如何进行配置呢? (安卓新手也需要JAVA开发环境) 第一步,下载.安装java JRE JRE (Java Runtime Environment),即Java运行环境,是运行JAVA程序所必须的环境的集合,包含各种类库. 1.Jre官方下载; http://www.oracle.com/technetwork/java/javase/downloads/index.html 2.点击左侧的JAVA字样图			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9vEAVp.html" rel="bookmark">Intellij idea配置scala开发环境</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.Intellij idea配置scala开发环境 解决Plugin Scala was not installed: No route to host Plugin Scala was not installed: connect timed out Plugin Scala was not installed: Cannot download 'http://plugins.jetbrains.com/files/1347/27110/scala-intellij-bin-2016.2.1			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zw7PRdz.html" rel="bookmark">垃圾收集器详解及参数配置</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				垃圾收集器详解及参数配置 垃圾搜集器简介 垃圾搜集器大致分为以下三类 串行搜集器(serial collector):它只有一条GC线程,且就像前面说的,它在运行的时候需要暂停用户程序(stop the world). 并行搜集器(parallel collector):它有多条GC线程,且它也需要暂停用户程序(stop the world). 并发搜集器(concurrent collector):它有一条或多条GC线程,且它需要在部分阶段暂停用户程序(stop the world),部分阶段			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pP8P8Dp.html" rel="bookmark">KVM下用DevStack快速安装和配置OpenStack开发环境教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  OpenStack是一个开源的云计算管理平台项目,支持几乎所有类型的云环境,项目目标是提供实施简单.可大规模扩展.丰富.标准统一的云计算管理平台.本文我们来谈谈DevStack安装和配置OpenStack开发环境. OpenStack的安装和配置有一点复杂,特别对于初学者来,第一次安装OpenStack时经常会碰到很多的问题.不过在Openstack社区中,一些开发者开发了一些自动化脚本来方便搭建OpenStack的开发环境,其中,DevStack是其中相对比较完善的,也是OpenStack			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bBZYRob.html" rel="bookmark">用 Docker 快速配置前端开发环境</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文讲的是用 Docker 快速配置前端开发环境[编者的话]最近在公司实践了一下 Docker,记录成了一篇文章,发出来和大家交流下.我基本上是个 Docker 新手,如果有什么地方说得不对请大家指出~目前的方案还比较粗糙,大家有什么改进建议也请告诉我,我多和大家学习 今天是你入职第一天. 你起了个大早,洗漱干净带着材料去入职. 签了合同,领了机器,坐到工位,泡一杯袋装红茶,按下开机键,输入密码, 然后,下载 Chrome.Postman.Sublime.盗版 PS.NodeJS.配置 NODE			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAAaJ3M.html" rel="bookmark">树莓派里面如何正确配置java的环境变量</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 树莓派里面如何正确配置java的环境变量 最近入树莓派,也初学Linux,想在上面搭建一个轻量级的Web服务器 之前用apt-get install 命令搭建了openJDK+Tomcat7+Mysql成功 后来发现openJDK部分功能受限,想安装Oracle官方的JDK 下载后配置环境变量,发现网上的都是各说各话 而且很多都是错误的 我现在的/ect/profile配置文件如下 # /etc/profile: system-wide .profile file for the Bo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M94glvb.html" rel="bookmark">linux eclipse  adt 配置android 开发环境</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 linux eclipse adt 配置android 开发环境 在linux系统下安装eclipse 配置 adt是,报错 could not find jar,,后面是路径,,,正么会报找不到jar包的问题啊,,求指教 真能解决..红包感谢..这问题困扰我一天了 解决方案 咋没得人啊,,,, 解决方案二: 在终端输入: java -version 看看你的jdk是否安装成功, 如果成功: 在你的adt目录下eclipse--&gt;eclipse.ini, 打开eclipse.ini文件			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ba7wVqp.html" rel="bookmark">工具-有没有 快速搭建，配置 java开发环境的软件</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 有没有 快速搭建,配置 java开发环境的软件 每次换了系统,换了电脑,换了工作环境都要重头装一遍开发工具,配置开发环境,不知道有没有快捷的软件省去这些重复的工作 解决方案 你完全可以用Java_home啊 用不了多少时间 解决方案二: 没有吧,话说用了这么久还觉得配环境麻烦么?没有多少时间啊 解决方案三: JDK与IDE使用绿色版,配置一下路径都是很快的 解决方案四: 偷懒的方式,你可以把环境装在非系统盘,这样换系统的话,可能不需要重新安装环境了.(只格式化系统盘,没问题) 换电脑的			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/6b3o8mb.html" rel="bookmark" class="title">MySQL中UTF8编码的数据在cmd下乱码</a>
					<div>
						花了一下午,解决MySQL在Windows的cmd下中文乱码的问题. ? 1 2 3 4 5 6 7 8 9 10 11 12 13 mysql&gt; use abc; Database chang ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbE2YoM.html" rel="bookmark" class="title">如何建立自己的新闻发布系统？</a>
					<div>
						下面是一个建立新闻发布系统的程序,不用和数据库打交道哦步骤:(1).在vs2005中新建网站,新建三个aspx网页,分别命名:title.aspx,news.aspx,main.aspx其中title ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OM9oZKz.html" rel="bookmark" class="title">行业网站以会员为核心还是以广告为核心的方案</a>
					<div>
						行业网站在前几年可以说是一个非常好的网站项目.到今天那些先入为主的行业站点虽然发展得不是非常好,但是养活自身还是没有多大问题.毕竟它聚集了那么多行业内的人.但是有个问题可以说非常明显地摆在了这类站长的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj7owmM.html" rel="bookmark" class="title">Word 2010在屏幕提示中显示快捷键功能</a>
					<div>
						在Word 2010文档中,通过启用&quot;在屏幕提示中显示快捷键&quot;功能,可以在将鼠标指针指向某项命令或功能的时候,所显示的屏幕提示中包含该命令或功能的快捷键,操作步骤如下所述: 第1步 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPNgN8b.html" rel="bookmark" class="title">用C&plus;&plus;控制DVD&sol;CD驱动器的开关</a>
					<div>
						在Windows资源浏览器中,可在DVD/CD光驱图标上单击鼠标右键,选择&quot;弹出&quot;来打开光驱仓门,你可能也发现了,菜单中并没有&quot;关闭&quot;命令来关闭光驱.下面,就让 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJ74xqb.html" rel="bookmark" class="title">wps表格如何设置单元格格式</a>
					<div>
						  wps表格设置单元格格式的方法 首先选中&quot;2345软件大全&quot;所在单元格,点击菜单栏中的&quot;格式刷&quot;按钮; 点击完&quot;格式刷&quot;按钮的时候,可以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDWY3Lp.html" rel="bookmark" class="title">asp去除表格内容的正则表达式</a>
					<div>
						 Function GetZhanzhanList(Codes)   Codes=RegExpTest(&quot;&lt;td&gt;.*?&lt;/td&gt;&quot;, Codes)   C ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bamBPQb.html" rel="bookmark" class="title">iOS屏幕适配-iOS笔记</a>
					<div>
						学习目标 1.[了解]屏幕适配的发展史 2.[了解]autoResizing基本用法 3.[掌握]autoLayout 的基本用法 4.[掌握]autoLayout代码实现 5.[理解]sizeCla ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrLNrM.html" rel="bookmark" class="title">Python回顾与整理5：映像和集合类型</a>
					<div>
						0.说明         依然是按照前面介绍的几种序列类型的思路来总结字映像类型和集合类型,即先做一个介绍,再讨论可用操作符.工厂函数.内建函数和方法. 1.映射类型:字典         映射类型被 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrWnkyp.html" rel="bookmark" class="title">Wireshark抓包工具--TCP数据包seq ack等解读</a>
					<div>
						1.Wireshark的数据包详情窗口,如果是用中括号[]括起来的,表示注释,在数据包中不占字节 2.在二进制窗口中,如&quot;DD 3D&quot;,表示两个字节,一个字节8位 3.TCP数据包 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXwEByM.html" rel="bookmark" class="title">c&plus;&plus;-调用gzip进行压缩的问题。gzip中的压缩功能函数是哪个？</a>
					<div>
						问题描述 调用gzip进行压缩的问题.gzip中的压缩功能函数是哪个? 如题,比如我用bzip2进行压缩,调用的是 BZ2_bzWrite(&amp;returnValue, mp_bzip2File ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bamxrgb.html" rel="bookmark" class="title">vs2005 c&num;中timer这个控件如何使用</a>
					<div>
						问题描述 vs2005c#中timer这个控件如何使用 解决方案 解决方案二:msdn上很全~为什么不去哪里查呢!..解决方案三:http://msdn.microsoft.com/library/c ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKYXrdp.html" rel="bookmark" class="title">国内首次&OpenCurlyDoubleQuote;网游绿色度点评会&rdquo;招募资深玩家</a>
					<div>
						2010年2月8日(周一),中国青少年网络协会将组织资深网络游戏玩家召开国内首次&quot;网络游戏绿色度点评会&quot;. 游戏是网络时代青少年教育的重要平台,是网络时代青少年实现全面发展的重要途 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2R48ob.html" rel="bookmark" class="title">android-在 textview 上的点击链接</a>
					<div>
						问题描述 在 textview 上的点击链接 程序中有text view,我想设置set-text作为一个链接,直接连到网站,但是不能点击. Grades = (TextView) findViewB ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNjL6oM.html" rel="bookmark" class="title">android-调用AlertDialog中的AlertDialog</a>
					<div>
						问题描述 调用AlertDialog中的AlertDialog public class Example { String sp,st; SQLiteDatabase database, databa ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDn3BXM.html" rel="bookmark" class="title">IIS如何突破群集最多为32台服务器的限制？</a>
					<div>
						问题描述 如题 解决方案 解决方案二:这个太高级了.不会.帮顶解决方案三:晕死.你可以采取其它负载均衡(硬)软件啊.即使是多个远程网站也可以复载均衡.解决方案四:该回复于2012-05-12 13:5 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZBxvYz.html" rel="bookmark" class="title">asd&period;net mvc4</a>
					<div>
						问题描述 asp.netmvc4把从sql查到的数据绑到a.cshtml文本框上,再把a.cshtml文本框的值传给b.cshtml文本框上.只要代码! 解决方案 解决方案二:在后台用TempData ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEKaV6p.html" rel="bookmark" class="title">浅谈我怎么利用微博进行推广的</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 微博最近发展得非常快,自从新浪买下了weibo.com这个域名后更是炒得热火曹天了,目前国内微博用户数比较多的就属新浪和腾讯了,其次还有像搜狐.网易.天 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bodWWvM.html" rel="bookmark" class="title">云存储管理的9个免费工具</a>
					<div>
						这些服务称为SaaS或者软件即服务.他们可以使你通过浏览器登录自己的账号来访问数据.这样就不需要在自己电脑上安装这些软件.本次总结,笔者分享了可用于云的9个免费工具.这些工具旨在使生活变得更容易. 1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEYKdJb.html" rel="bookmark" class="title">创建一个完整的ASP&period;NET Web API项目&lowbar;实用技巧</a>
					<div>
						Visual Studio为我们提供了专门用于创建ASP.NET Web API应用的项目模板,借助于此项目模板提供的向导,我们可以&quot;一键式&quot;创建一个完整的ASP.NET Web  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze00B8p.html" rel="bookmark" class="title">PHP发邮件函数实现代码</a>
					<div>
						不需要邮件服务器,不使用mail内置函数,一个类就搞定,利用php教程mailer类我写了一个自定义函数 sendmail() ,very实用! 以前也在几个php论坛上发表过这个发邮件的函数,今天再 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvY5E8b.html" rel="bookmark" class="title">Flash文件中多个swf调用的路径问题</a>
					<div>
						我们学习Flash和网页结合应用时经常会遇到Flash插入到网页之后显示有问题,原来是多个swf在调用的时候的路径有问题,下面我们看看有没有什么好办法解决. 问:loadMovie 了一个 swf,发 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmVxY1z.html" rel="bookmark" class="title">解决Android-x86中微信闪退的问题</a>
					<div>
						主要是由Android-x86的ARM Translator不可用导致的.当Android-x86安装时,若不能通过网络访问谷歌网站,那么就不会启用ARM Translator,这是一个ARM指令翻译 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqW66Rz.html" rel="bookmark" class="title">为何大数据公司很多，AI公司却很少？</a>
					<div>
						via:ravepubs.com &quot;接下来的10000家创业公司,都将做这一件事:take X:add AI&quot;,KK说,而这一趋势将让AI将像电一样成为最基础的资源,迎来一个IQ  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNmEdNb.html" rel="bookmark" class="title">CentOS 7 运行级别切换</a>
					<div>
						CentOS 7 之前的版本是通过 /etc/inittab 文件来定义系统运行级别: [sywu@wusuyuan ~]$ cat /etc/centos-release CentOS releas ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlAKK8p.html" rel="bookmark" class="title">VC自定义消息响应函数postmessage用法示例&lowbar;C 语言</a>
					<div>
						本文实例讲述了VC自定义消息响应函数postmessage的用法.分享给大家供大家参考.具体实现步骤如下: 1. 在 resource.h文件添加如下代码 定一个自己的消息 复制代码 代码如下: #d ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0YlV7p.html" rel="bookmark" class="title">微软&colon;IE浏览器累积补丁更新将独立发布</a>
					<div>
						刚刚微软宣布,自2016年10月起,Windows 7/8.1系统累积更新(月度补丁包)将不再包含针对IE(Internet Explorer)浏览器更新,而IE浏览器补丁将作为独立累积更新方式进行发 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA6yj2p.html" rel="bookmark" class="title">通过本地文件提高Google Anlytics性能</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 Google Anlytics 分析代码是异步加载的,一般来讲不会影响网页性能,但是技术部的网页性能报告里老是提到ga.js的状态为Aborted,说明 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRdx3az.html" rel="bookmark" class="title">mfc对话框添加一个button按钮，为什么点击两次才能响应</a>
					<div>
						问题描述 mfc对话框添加一个button按钮,为什么点击两次才能响应 mfc对话框添加一个button按钮,为什么点击两次才能响应,急急急,拜托解答下 解决方案 你按钮里面怎么写的,有没有什么判断的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjoPXnM.html" rel="bookmark" class="title">电子商务与搜索排名：由巅峰对决到江海汇流</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 阿里巴巴可能不将B2B电子商务里的任何对手放在眼里,但是对搜索业务延伸到电子商务领地,却始终不敢大意.百度坚称搜索排名是当今最成熟的网络营销方式,然而得 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
